package com.xinyilu;

import lombok.extern.slf4j.Slf4j;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

/**
 * 启动程序
 *
 * @author xinyilu
 */
@Slf4j
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class})
public class XinYiLuApplication {
    public static void main(String[] args) {
        SpringApplication.run(XinYiLuApplication.class, args);
        log.info("智慧幼儿体质评估与促进系统启动成功!");
    }
}
